<table align="center" width="100%">
	<tr>
    	<td align="right">
			<style type="text/css">
			#acessibilidade{
				width:80px;
				height:auto;
				float:right;
			}
			#mais{
				background-image:url(img/A1.png);
				width:20px;
				height:20px;
				margin-left:25px;
				cursor:pointer;
				float:left;
				
			}
			#mais:hover {
				background-image:url(img/A2.png);
			}
			#menos{
				float:right;
				margin-top:0px;
				background-image:url(img/A_1.png);
				width:20px;
				height:20px;
				cursor:pointer;					
			}
			#menos:hover {
				background-image:url(img/A_2.png);
			}
			</style>
            <div id="acessibilidade">
                <div id="mais" onclick="mudaFonte('mais')"></div>
                <div id="menos" onclick="mudaFonte('menos')"></div>
            </div>
        </td>
    </tr>
	<tr><td align="left">
		<table align="center" width="100%" class="Acessibilidade">
			<tr><td>
<h2><span>Acessibilidade</span></h5>
<p> </p>
<h5 >Tamanho do texto</h5>
<p>Na parte superior central de cada p&aacute;gina do Portal, h&aacute; dois &iacute;cones que, ao serem acionados, permitem mostrar o texto em tamanho aumentado (&iacute;cone "+A") ou retornar ao tamanho original (&iacute;cone "A").</p>
<p>Entretanto, nos navegadores mais modernos, geralmente existe uma ferramenta de <em>zoom</em> (amplia&ccedil;&atilde;o ou redu&ccedil;&atilde;o), que &eacute; um m&eacute;todo mais eficaz, r&aacute;pido e agrad&aacute;vel de obter textos e imagens no tamanho desejado.</p>
<p>Para usar o <em>zoom</em> no Microsoft Windows ou no Linux:</p>
<ul><li><span>pressione a tecla <strong>CTRL</strong> e digite a tecla <strong>+ (mais)</strong> para aumentar</span></li>
<li><span>pressione a tecla <strong>CTRL</strong> e digite a tecla <strong>- (menos)</strong> para diminuir </span></li>
<li><span>pressione a tecla <strong>CTRL</strong> e digite a tecla <strong>0 (zero)</strong> para restaurar o tamanho original da p&aacute;gina</span></li>
</ul><p>Para usar o <em>zoom</em> no Mac OS:</p>
<ul><li><span>pressione a tecla <strong>COMMAND</strong> e digite a tecla <strong>+ (mais)</strong> para aumentar </span></li>
<li><span>pressione a tecla <strong>COMMAND</strong> e digite a tecla <strong>- (menos)</strong> para diminuir </span></li>

<li><span>pressione a tecla <strong>COMMAND</strong> e digite a tecla <strong>0 (zero)</strong> para restaurar o tamanho original da p&aacute;gina</span></li>
</ul><p><span><br /></span></p>
<h5 >Ferramentas &uacute;teis nos navegadores</h5>
<p class=" "><span>Alguns navegadores oferecem ferramentas acess&oacute;rias (chamadas de extens&otilde;es ou complementos) para potencializar seu uso. Muitas delas visam a aprimorar a acessibilidade. Aqui vai uma lista de ferramentas que podem ser obtidas para melhorar a sua experi&ecirc;ncia, com detalhes de onde obt&ecirc;-las e como instal&aacute;-las. As instru&ccedil;&otilde;es para configura&ccedil;&atilde;o de algumas dessas ferramentas est&atildeo em ingl&ecirc;s.</span></p>
<p class=" "><span><br /></span></p>
<p><span>Usando o Google Chrome:</span></p>
<ul><li>Para <strong>efeito de aumento e diminui&ccedil;&atilde;o do texto</strong>, entre na <a href="https://chrome.google.com/webstore/detail/zoom/lajondecmobodlejlcjllhojikagldgd?hl=pt-BR">p&aacute;gina da ferramenta Zoom</a> e clique nos bot&otilde;es "GRATUITO" e, em seguida, "Adicionar". O &iacute;cone da ferramenta Zoom aparecer&aacute; na barra de ferramentas do navegador. P<span>ara fazer a configura&ccedil;&atilde;o desejada, c</span>lique no &iacute;cone do menu do Google Chrome, localizado no canto superior direito da tela, entre em Ferramentas, Extens&otilde;es, Zoom e Op&ccedil;&otilde;es.</li>
<li>Para <strong>efeito de alto contraste</strong>, entre na <a href="https://chrome.google.com/webstore/detail/high-contrast/djcfdncoelnlbldjfhinnjlhdjlikmph?hl=pt-BR">p&aacute;gina da ferramenta High Contrast</a> e clique <span>nos bot&otilde;es "GRATUITO" e, em seguida, "Adicionar". O &iacute;cone da ferramenta High Contrast aparecer&aacute; na barra de ferramentas do navegador. Clique nesse &iacute;cone para fazer a configura&ccedil;&atilde;o desejada.</span></li>
<li>Para <strong>transformar em &aacute;udio um texto selecionado</strong>, entre na <a href="https://chrome.google.com/webstore/detail/speakit/pgeolalilifpodheeocdmbhehgnkkbak?hl=pt-BR">p&aacute;gina da ferramenta SpeakIt</a> e clique <span>nos bot&otilde;es "GRATUITO" e, em seguida, "Adicionar". O &iacute;cone da ferramenta SpeakIt (um alto-falante) aparecer&aacute; na barra de ferramentas do navegador, e uma janela de configura&ccedil;&otilde;es ir&aacute; se abrir para que voc&ecirc; fa&ccedil;a os ajustes desejados.</span></li>
<li>Para <strong>usar um teclado virtual</strong>, entre na <a class="external-link" href="https://chrome.google.com/webstore/detail/google-input-tools/mclkkofklkfljcocdinagocijmpgbhab?hl=pt-BR" target="_self" title="">p&aacute;gina das Ferramentas de Entrada do Google</a> e clique <span>nos bot&otilde;es "GRATUITO" e, em seguida, "Adicionar". O &iacute;cone das Ferramentas de Entrada do Google aparecer&aacute; na barra de ferramentas do navegador e um menu estar&aacute; dispon&iacute;vel para que voc&ecirc; fa&ccedil;a os ajustes de configura&ccedil;&atilde;o desejados em "Op&ccedil;&otilde;es de extens&atildeo".</span></li>
<li>Para <strong>navegar por gestos do mouse</strong>, entre na <a class="external-link" href="https://chrome.google.com/webstore/detail/crxmouse/jlgkpaicikihijadgifklkbpdajbkhjo?hl=pt-br" target="_self" title="">p&aacute;gina da ferramenta CrxMouse</a><span> e clique <span>nos bot&otilde;es "GRATUITO" e, em seguida, "Adicionar". Uma tela de configura&ccedil;&otilde;es ir&aacute; se abrir para que voc&ecirc; fa&ccedil;a os ajustes desejados.</span></span></li>
</ul><p><span><br /></span></p>
<p class=" "><span>Usando o Mozilla Firefox:</span></p>
<ul><li>Para <strong>efeito de aumento e diminui&ccedil;&atilde;o do texto</strong>, entre na <a class="external-link" href="https://addons.mozilla.org/pt-BR/firefox/addon/zoom-page/" target="_self" title="">p&aacute;gina da ferramenta Zoom Page</a>, clique nos bot&otilde;es "Adicionar ao Firefox" e, em seguida, "Instalar agora". O &iacute;cone da ferramenta Zoom Page aparecer&aacute; na barra de ferramentas do navegador.</li>
<li>Para <strong>modificar as cores usadas nas p&aacute;ginas</strong>, inclusive para <strong>efeito de alto contraste</strong>,<span> entre na </span><a class="external-link" href="https://addons.mozilla.org/pt-BR/firefox/addon/colorific-1/" target="_self" title="">p&aacute;gina da ferramenta Colorific</a><span> e clique nos bot&otilde;es "Adicionar ao Firefox" e, em seguida, "Instalar agora". O &iacute;cone da ferramenta Colorific aparecer&aacute; na barra de ferramentas do navegador. Clique nesse &iacute;cone para fazer a configura&ccedil;&atilde;o desejada.</span></li>
<li>Para <strong>usar um teclado virtual</strong>, <span><span>entre na </span><a class="external-link" href="https://addons.mozilla.org/pt-BR/firefox/addon/fxkeyboard/" target="_self" title="">p&aacute;gina da ferramenta FxKeyboard</a><span> e clique nos bot&otilde;es "Ir para download", "Adicionar ao Firefox" e, em seguida, "Instalar agora". O teclado virtual ser&aacute; mostrado ao abrir uma nova aba.</span></span></li>
<li><span><span>Para <strong>navegar por gestos do mouse</strong>, <span>entre na </span><a class="external-link" href="https://addons.mozilla.org/pt-BR/firefox/addon/firegestures/" target="_self" title="">p&aacute;gina da ferramenta FireGestures</a><span> e clique nos bot&otilde;es "Adicionar ao Firefox" e, em seguida, "Instalar agora". Para fazer a configura&ccedil;&atilde;o desejada, entre no menu do navegador e selecione Ferramentas, Complementos, FireGestures e Op&ccedil;&otilde;es.</span></span></span></li>
</ul><p><span><br /></span></p>
<h5 ><span>Cuidados necess&aacute;rios ao adotar as ferramentas &uacute;teis</span></h5>
<p><span>Algumas dessas ferramentas podem acessar suas informa&ccedil;&otilde;es pessoais e utiliz&aacute;-las indevidamente, expondo voc&ecirc; a riscos (como o de ser "rastreado", por exemplo). Por isso, leia atentamente cada uma das permiss&otilde;es solicitadas pela ferramenta antes de se decidir pela instala&ccedil;&atilde;o. A C&acirc;mara dos Deputados n&atildeo se responsabiliza por eventuais problemas decorrentes desse procedimento.</span></p>
<p><span><br /></span></p>
<h5 >Leitores de tela</h5>
<p>Os leitores de tela s&atildeo programas de computador projetados para serem utilizados por pessoas com defici&ecirc;ncia visual. Eles<span> capturam a informa&ccedil;&atilde;o apresentada na tela e a transformam em uma resposta falada (&aacute;udio) utilizando um sintetizador de voz. A navega&ccedil;&atilde;o &eacute; feita com um teclado comum, na maioria das vezes sem a necessidade de mouse ou de monitor. O &aacute;udio &eacute; emitido por meio da placa de som do computador. Podem ser de uso p&uacute;blico (gratuitos) ou comercializados (pagos). A seguir, listamos alguns desses leitores de tela.</span></p>
<p><span><br /></span></p>
<p>Leitores de tela gratuitos:</p>
<ul><li><span><strong>DOSVOX</strong><br />Desenvolvido pelo N&uacute;cleo de Computa&ccedil;&atilde;o Eletr&ocirc;nica da Universidade Federal do Rio de Janeiro (UFRJ), o DOSVOX n&atildeo &eacute; apenas um leitor de telas e sim um sistema operacional completo rodando em ambiente Windows. Grande parte das mensagens sonoras emitidas pelo DOSVOX &eacute; feita em voz humana gravada. Isso significa que ele &eacute; um sistema com baixo &iacute;ndice de estresse para o usu&aacute;rio, mesmo com uso prolongado. Possui editor de texto, jogos de car&aacute;ter did&aacute;tico e l&uacute;dico, programas para ajudar na educa&ccedil;&atilde;o de crian&ccedil;as com defici&ecirc;ncia visual, entre outras funcionalidades. Para baixar, acesse a</span><span> </span><a class="external-link" href="http://intervox.nce.ufrj.br/dosvox/" target="_self" title="">p&aacute;gina do Projeto DOSVOX</a><span>.</span></li>
<li><span><strong>NVDA</strong><br />Desenvolvido pela organiza&ccedil;&atilde;o sem fins lucrativos NV Access, &eacute; um programa de leitura de tela gratuito e de c&oacute;digo aberto. Um diferencial do NVDA (NonVisual Desktop Access) &eacute; o fato de n&atildeo precisar ser instalado no sistema, podendo ser levado em um <em>pendrive</em>, CD ou qualquer outro dispositivo remov&iacute;vel. P</span><span>ara baixar, acesse a </span><a class="external-link" href="http://www.nvaccess.org/download/" target="_self" title="">p&aacute;gina de download do NVDA</a><span>.</span></li>
<li><span><strong>Orca</strong><br />Software de c&oacute;digo aberto desenvolvido para o sistema operacional Linux. Al&eacute;m de leitor de tela, &eacute; tamb&eacute;m um ampliador de tela, possibilitando a utiliza&ccedil;&atilde;o de apenas um programa para tornar o sistema acess&iacute;vel. Para obter informa&ccedil;&otilde;es sobre como baixar e instalar, acesse a</span><span> </span><a class="external-link" href="https://wiki.gnome.org/Projects/Orca/Orca.pt_BR" target="_self" title="">p&aacute;gina do Orca</a><span>.</span></li>
<li><span><strong>VoiceOver</strong><br />Aplicativo de leitura de tela que vem integrado ao sistema operacional dos computadores da Apple (Mac OS X). Para saber mais, acesse </span><span>a </span><a class="external-link" href="http://www.apple.com/br/accessibility/voiceover" target="_self" title="">p&aacute;gina do VoiceOver</a><span>.</span></li>
</ul><p><span><br /></span></p>
<p><span>Leitores de tela comercializados no Brasil:</span></p>
<ul><li><strong>JAWS</strong><br />O JAWS (Job Acess With Speech) &eacute; um programa de leitura de tela desenvolvido pela empresa norte-americana Freedom Scientific para plataforma Windows. Para saber mais, acesse <span>a </span><a class="external-link" href="http://www.freedomscientific.com/products/fs/JAWS-product-page.asp" target="_self" title="">p&aacute;gina do JAWS para Windows</a><span>.</span></li>
<li><span><strong>Virtual Vision</strong><br />Programa de leitura de tela desenvolvido pela empresa brasileira MicroPower para ambiente Windows. Para saber mais, acesse </span><span>a </span><a class="external-link" href="http://www.virtualvision.com.br/index.html" target="_self" title="">p&aacute;gina do Virtual Vision</a><span>.</span></li>
</ul><p class=" "> </p>
<h5 >Mouse controlado por movimentos da cabe&ccedil;a</h5>
<p class=" ">Alguns programas permitem que o ponteiro do mouse seja controlado por meio de movimentos da cabe&ccedil;a.</p>
<ul><li><strong>eViaCam</strong><br />Software de c&oacute;digo aberto dispon&iacute;vel para os sistemas operacionais Windows e Linux. O clique do mouse &eacute; acionado fixando-se por alguns segundos o ponteiro do mouse na regi&atildeo desejada da tela. Fa&ccedil;a o download acessando<span> a </span><a class="external-link" href="http://sourceforge.net/projects/eviacam/" target="_self" title="">p&aacute;gina do eViaCam</a><span>.</span></li>
<li><span><strong>HeadMouse</strong><br />Software gratuito desenvolvido pela Escola Polit&eacute;cnica Superior da Universidade de Lleida, na Espanha. &eacute; poss&iacute;vel configurar diferentes movimentos para o clique do mouse. Fa&ccedil;a o download acessando </span><span>a </span><a class="external-link" href="http://robotica.udl.cat/" target="_self" title="Grupo que desenvolveu o software HeadMouse">p&aacute;gina do Grupo de Investiga&ccedil;&atilde;o em Rob&oacute;tica da Universidade de Lleida</a><span>.</span></li>
</ul><p> </p>
<h5 >Facilidades dos sistemas operacionais</h5>
<p>Al&eacute;m das ferramentas &uacute;teis oferecidas pelos navegadores, os sistemas operacionais tamb&eacute;m contam com recursos pr&oacute;prios que podem facilitar seu uso, tornando-os mais acess&iacute;veis. A seguir, h&aacute; uma lista de links para p&aacute;ginas que orientam quanto &agrave utiliza&ccedil;&atilde;o desses recursos. Algumas destas p&aacute;ginas s&atildeo dos pr&oacute;prios fornecedores dos sistemas, outras s&atildeo de terceiros.</p>
<ul><li><a class="external-link" href="http://windows.microsoft.com/pt-br/windows/make-computer-easier-to-use#1TC=windows-7" target="_self" title="">Facilitar o uso do computador com Windows 7</a></li>
<li><a class="external-link" href="http://acessibilidadelegal.com/33-acessibilidades-xp.php" target="_self" title="">Configura&ccedil;&atilde;o de acessibilidade do Windows XP</a></li>
<li><a class="external-link" href="http://windows.microsoft.com/pt-br/windows/make-computer-easier-to-use#1TC=windows-vista" target="_self" title="">Facilitar o uso do computador com Windows Vista</a></li>
<li><span><a class="external-link" href="http://www.apple.com/br/accessibility/osx/" target="_self" title="">Acessibilidade do OS X</a></span></li>
<li><a class="external-link" href="http://www.linuxacessivel.org/" target="_self" title="">Linux acess&iacute;vel</a></li>
</ul><p><span><br /></span></p>

            
			</td></tr>
            <tr><td style="text-align:right;"><a href="index.php"><img src="img/v1.png" /></a></td></tr>
		</table>
	</td></tr>
</table>
