$(document).ready(function(){
	$("#txtCnpj").mask("99.999.999/9999-99");
	$("#txtCpf").mask("999.999.999-99");
	$("#txtTelefone").mask("(99)9999-9999");
	$("#txtCelular").mask("(99)9999-9999");
	$("#txtFax").mask("(99)9999-9999");
	$("#txtCep").mask("99999-999");
		
	$('input[id^="rdTipoPessoa"]').click(function(){
		var tipoPessoa = $(this).val();
		$("#txtTipo").val(tipoPessoa);
		if(tipoPessoa == "PJ"){
			$("#spIneressado").html("<strong>Raz&atilde;o Social</strong>");
			$("#spTipo").html("<strong>CNPJ</strong>");
			$("#txtCnpj").css("display","block");		
			$("#txtCpf").css("display","none");	
			$("#txtCpf").val("");
		}else if(tipoPessoa == "PF"){
			$("#spIneressado").html("<strong>Nome</strong>");
			$("#spTipo").html("<strong>CPF</strong>");
			$("#txtCnpj").css("display","none");
			$("#txtCnpj").val("");	
			$("#txtCpf").css("display","block");	
		}else{
			$("#txtCnpj").val("");
			$("#txtCpf").val("");
		}
	});
	
	
	
	$("#cmbTP").change(function(){
		$("#divForm").css("display","block");
		$("#txtTipoPessoa").val($("#cmbTP").val());
		if($("#cmbTP").val() == "PJ"){
			$("#tdTipo").html("CNPJ");
			$("#txtCnpj").css("display","block");	
			$("#txtCpf").css("display","none");	
			$("#txtCpf").val("");
		}else if($("#cmbTP").val()){
			$("#tdTipo").html("CPF");
			$("#txtCnpj").css("display","none");	
			$("#txtCpf").css("display","block");	
			$("#txtCnpj").val("");
		}else{
			$("#divForm").css("display","none");	
			$("#txtCnpj").val("");
			$("#txtCpf").val("");
		} 	
	});
});

function validaCadastroEditais(){
	if($("#txtCpf").val() == "" && $("#txtCnpj").val() == ""){
		doc = false;	
	}else{
		doc = true;	
	}
		
	if(!doc || $("#txtNomeInteressado").val() == "" || $("#txtEndereco").val() == "" || $("#txtBairro").val() == "" || $("#txtCidade").val() == "" || $("#txtCep").val() == "" || $("#txtTelefone").val() == "" || $("#txtContato").val() == "" || $("#txtEmail") == "" || $("#txtSenha").val() == ""){
		alert("Preencha todos os campos obrigatorios");
		return false;
	}else{
		return true;	
	}
}

function validaLoginEditais(){
	if($("#txtCpf").val() == "" && $("#txtCnpj").val() == ""){
		doc = false;	
	}else{
		doc = true;	
	}
	
	if(!doc || $("#txtSenha").val() == ""){
		alert("Preencha todos os campos");
		return false;
	}else{
		return true;	
	}
}

function logEditais(idArquivo,idCadastro){
	$.ajax({
		url: "./inc/registra_downloads_editais.php?arquivo="+idArquivo+"&cadastro="+idCadastro,
		type: "get"	
	});
}

//======================================= INTANET ===============================================

function buscaInteressado(){
	var nome = $('#txtNomeInteressado').val();	
	$.ajax({			
		url: "gerenciador/relatorio_busca.ajax.php",
		data: {
			nome: nome
		},
		beforeSend: function(){
			$("#tdRetorno").html("<select name=\"cmbInteressados\" size=\"8\" style=\"width:95%;\"><option value=\"\">Buscando...</option></select>");
		},
		success: function(retorno){
			$('#tdRetorno').html(retorno);
		}
	});
}
function lista_arquivos(pagina){
	if(pagina != ''){
		var	p = '?pagina='+pagina; 
	}else{
		var	p = ''; 
	}
	var nome = '';	
	$.ajax({			
		url: "gerenciador/relatorio_busca_arquivo.ajax.php"+p,
		data:{
			nome:nome
		},
		beforeSend: function(){
			$("#list_arquivos").html("<table><tr><td>Buscando...</td></tr></table>");
		},
		success: function(retorno){
			$('#list_arquivos').html(retorno);
		}
	});





}
function escondeMostraDiv(idDiv, tipo){
	$('#'+idDiv).css('display', tipo);
}
