<?php
function trataString($str){
	$str = str_replace("'", "`", $str);
	$str = str_replace('"', "´´", $str);
	$str = trim(strip_tags($str));
	return $str;	
}

function debug($var){
	echo "<pre>"; var_dump($var); echo "</pre>";	
}

function clearSpecialChars($str) {
	$str=utf8_decode($str);
	$clear_array = 
	array( "á" => "a" , "é" => "e" , "í" => "i" , "ó" => "o" , "ú" => "u" ,	"à" => "a" , "è" => "e" , "ì" => "i" , "ò" => "o" , "ù" => "u" ,
	"ã" => "a" , "õ" => "o" , "â" => "a" , "ê" => "e" , "î" => "i" , "ô" => "o" , "û" => "u" , "," => ""  , "!" => "" , "#" => "" , "%" => "", 
	"¬" => "" , "{" => "" , "}" => "" ,"^" => ""  , "´" => "" , "`" => "" , "" => "" , "/" => "" , ";" => "" , ":" => "" , "?" => "" ,"¹" => "1" , 
	"²" => "2" , "³" => "3" , "ª" => "a" , "º" => "o" , "ç" => "c" , "ü" => "u" ,"ä" => "a" ,"ï" => "i" , "ö" => "o" , "ë" => "e" , "$" => "s" , 
	"ÿ" => "y" , "w" => "w" , "<" => "" ,">" => "" ,"[" => "" , "]" => "" , "&" => "e" , " " => "" ,"á" => "a" , "Á" => "A" ,  "é" => "e" , 
	"É" => "E" ,  "í" => "i" , "Í" => "i" ,  "ó" => "o" ,"Ó" => "O" ,  "ú" => "u" , "Ú" => "U" ,  "â" => "a" , "Â" => "A" ,  "ê" => "e" , 
	"Ê" => "E" ,"ô" => "o" , "Ô" => "O" ,  "à" => "a" , "À" => "A" ,  "ç" => "c" , "Ç" => "C" ,  "ã" => "a" ,"Ã" => "A" ,  "õ" => "o" , "Õ" => "o" );
	
	foreach($clear_array as $key=>$val){
		$str = str_replace(utf8_decode($key), utf8_decode($val), $str);
	}
	return $str;
}