CREATE TABLE `trans_menu` (
  `codigo` int(11) NOT NULL auto_increment COMMENT 'Chave primria do menu',
  `menu` varchar(50) default NULL COMMENT 'Nome do menu',
  `ordem` int(11) NOT NULL default '0' COMMENT 'Ordem em que o menu deve ser exibido',
  `nome_pasta` varchar(60) default NULL COMMENT 'Nome da pasta que sera criada para armazenar os arquivos deste topico',
  `link` text NOT NULL COMMENT 'Link para qual sera feito o redirecionamento',
  `target` char(10) NOT NULL default '_self' COMMENT 'Target para o link',
  PRIMARY KEY  (`codigo`)
) ENGINE=MyISAM

INSERT INTO `trans_menu` VALUES (1,'Despesas Empenhadas',1,'despesas_empenhadas','index.php?topico=1','_self');
INSERT INTO `trans_menu` VALUES (2,'Despesas Lquidas',2,'despesas_liquidas','index.php?topico=2','_self');
INSERT INTO `trans_menu` VALUES (3,'Despesas Pagas',3,'despesas_pagas','index.php?topico=3','_self');
INSERT INTO `trans_menu` VALUES (4,'Receitas Arrecadas',4,'receitas_arrecadas','index.php?topico=4','_self');
INSERT INTO `trans_menu` VALUES (5,'Contas Pblicas',5,'contas_publicas','http://10.0.0.4/sitemodelo/index.php?nivel=0&exibir=contas&ID=4','_blank');

CREATE TABLE `trans_arquivos` (
  `codigo` int(11) NOT NULL auto_increment COMMENT 'Chave primaria do arquivo',
  `codmenu` int(11) NOT NULL default '0' COMMENT 'Chave estrangeira da tabela trans_menu',
  `data` date NOT NULL default '0000-00-00' COMMENT 'Data de publicacao do arquivo',
  `nome` text NOT NULL COMMENT 'Nome do arquivo',
  PRIMARY KEY  (`codigo`)
) ENGINE=MyISAM 
COMMENT='Arquivos do portal da transparencia';